{% load validation %}
<html>
<head><title>Flagging Packages</title></head>
<body>
{% if errors %}
    {% print_errors errors %}
{% endif %}
<span style="font-family: verdana, arial, helvetica">
{% if confirmemail %}
    Thank you. Maintainers have been notified.
{% else %}
<form method="post" action=".">
    Please confirm your flag request.<br />
    <br />
    Email Address: (required) <br />
    <input type="text" name="confirmemail" size="40" maxlength="128" /><br />
    <br />
    Message to dev: (optional)<br />
    <textarea name="usermessage" rows="3" cols="40"></textarea><br />
    <input type="submit" value=" Confirm " />
</form>
{% endif %}
</span>
</body>
</html>

